<html>
 <head>
  <title>user creation failed</title>
  <meta http-equiv="refresh" content="2;url=account.html">
 </head>
 <body>
  <% 
     String flag = (String) request.getAttribute("flag");
     if(flag.equals("1"))
       out.println("username has already been taken");
     else
	out.println("passwords mismatch, try again");
  %>
  <br>
  <a href="account.html">go back</a>
 </body>
</html>